.about-o-bg{
    background: url(../images/background/about-bg.png) no-repeat bottom center;
    background-size: cover;
    position: relative;
}
.our-value-bg{
    background-color: #FFF2E2 !important;
}
.mo-title{
    color: #A3692F;
    font-weight: 600;
}
.mo-content{
    line-height: 25px;
    margin-top: 10px;
}